/* Localized versions of Info.plist keys */

CFBundleName = "GNUMail";
CFBundleShortVersionString = "GNUMail version 1.2.3";
CFBundleGetInfoString = "GNUMail version 1.2.3, Copyright 1998-2017 Ludovic Marcotte and contributors";
NSHumanReadableCopyright = "Copyright 1998-2017 Ludovic Marcotte and contributors";
